<?php
$z[0]=Array("field","烤乳鸽,烤乳鸽介绍,莎车特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","烤乳鸽莎车的“烤乳鸽独具风味，令人留连忘返。新疆各地的烤鸽子很多，可莎车县“木卡姆烤乳鸽”却别有一番风味。莎车烤鸽子因野味十足，色泽鲜美，口感鲜嫩，肉质细腻，令人回味无穷，近几年很快享誉叶尔羌河畔甚至天山南北。凡是来到莎车的人都会到“木卡姆",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","烤乳鸽_莎车特产烤乳鸽",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　烤乳鸽\n</p><p>　　的“烤乳鸽独具风味，令人留连忘返。各地的烤鸽子很多，可莎车县“木卡姆烤乳鸽”却别有一番风味。莎车烤鸽子因野味十足，色泽鲜美，口感鲜嫩，肉质细腻，令人回味无穷，近几年很快享誉叶尔羌河畔甚至天北。凡是来到莎车的人都会到“木卡姆之乡饭馆”用餐，不但可以品尝到味道鲜美的烤鸽子，而且还可以亲眼目睹整个制作过程。\n</p><p>　　厨师通常都是把穿好的一串串乳鸽块放入用鸡蛋、淀粉配制好的调料里浸泡几分钟后，再上烤架。有整只烤的，也有分解为半只或四分之一进行烤的。炙烤的炭火是事先准备好的杏树、桑树木炭，在烤制过程中再加盐、白、等调味品，并不时翻动烤架上的乳鸽串，几分钟后，鸽子就变成了金黄色，噗噗地渗出了油，令人垂涎难忘。\n</p><p>　　声名鹊起的“烤乳鸽”，如今已带动起莎车一个产业的发展。据畜牧部门统计，莎车县每年鸽子出栏千万羽，已成为农民增收的重要途径。",542,1339);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011HK11c10-15525.gif",1341,1426);
$z[7][4]['name']="litpic";

?>